Comment 3 for bug 1312651

Harald Sitter (apachelogger) wrote :

No conflict when upgrading with both and proposed enabled.